#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-LgLd7ONRNwoFpicmvEZPCo
key:                  tasty-hspec-1.2-LgLd7ONRNwoFpicmvEZPCo
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  cac89bc61e9542719e43d28d5faf65bb
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-LgLd7ONRNwoFpicmvEZPCo
depends:
    QuickCheck-2.14.2-36CzwHd2MOfEJ13HPZo932 base-4.15.1.0
    hspec-2.8.5-6qWTjDyZtmRI28xegMsYBb
    hspec-core-2.8.5-G09MQ95rgru50SQJbyeTGb
    tasty-1.4.2.1-D1oyQhUIyea3Nn5336Phbf
    tasty-quickcheck-0.10.2-7CX2uS5fxDkKu4UG4aWdGj
    tasty-smallcheck-0.8.2-18nk9OkGcgeFHBYtZx4O65

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

